Subject: FW: Board Reporting Clarification
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Nov 2001 05:26:58 -0800 (PST)

Would one of you like to discuss Board reporting categories of core vs. under review w/Whalley?  Then advise us as to whether the only commodity groups to be considered core are:

European Gas
UK Power
Continental Power
North American Gas
North American Power
Coal

My understanding per the general guidance of the analyst call earlier this week.

Cassandra.

 -----Original Message-----
From: 	Rieker, Paula  
Sent:	Thursday, November 15, 2001 5:58 PM
To:	Schultz, Cassandra
Subject:	RE: Board Reporting Clarification

Cassandra - This is a great idea.  Pls. confirm that Rick is comfortable, and I think it makes sense to run it past Whalley.  If this is a matter of sorting, then I would run it past Greg soon - he is the only one who knows how clear these distinctions are at this time.  If this is a very labor-intensive effort, pls. advise.  Thanks.  Paula
 -----Original Message-----
From: 	Schultz, Cassandra  
Sent:	Wednesday, November 14, 2001 10:04 AM
To:	Rieker, Paula
Subject:	Board Reporting Clarification

Paula-

I hear on the analyst call this morning that we're segregating our wholesale business into 3 categories 1) core, 2) non-core, and 3) under review.

I believe # 1 and # 3 both impact trading; accordingly, perhaps we should customize our reporting accordingly.  Can you review the list below (an excerpt from Appendix 1 of the Risk Management Policy) and advise as to which category each commodity group fits?  Alternatively we can confirm directly with Whalley.  My understanding was this would be a subject of discussion at the Board meeting, and consequently it might help everyone to be able to see the trading results aggregated that way.

Of course if you prefer not reporting to the Board in these new business categories, please advise.  

Thank you,

Cassandra.

Americas Natural Gas
    North American Natural Gas	
    Southern Cone Natural Gas	
    LNG	
 	
 Americas Electricity	
    North American Electricity	
    Southern Cone Electricity	
    Global Risk Markets	
 	
 European Natural Gas & Electricity	
    European Natural Gas	
    UK Electricity	
    Continental Electricity	
    Nordic Electricity	
 	
 Products	
    Global Products	
    Coal	
 	
 Financials	
    Credit Trading	
    Financial Instruments (IRFX)	
    Equity Trading	
    Convertible Arbitrage	
 	
 Emerging Businesses	
    Metals & Minerals	
    Australian Electricity	
    Japanese Electricity	
    Weather Derivatives	
    Freight Markets	
    Emissions	
    Pulp & Paper	
    Lumber	
    Steel	
    Meats Trading	
    Grain Trading	
    Soft Commodities	
    Bandwidth	
    Advertising	
    DRAM	
    Voice Minutes